local fn = _gn(0xD2F1C53C97EE81AB)
--- This function has a third parameter as well (bool).
-- Second parameter is unused.
-- seconds parameter was for jetpack in the early stages of gta and the hard coded code is now removed
-- ```
-- ```
-- NativeDB Added Parameter 3: BOOL p2
function Global.TaskParachute(ped, p1)
	return fn(ped, p1)
end
